<?php
###########################
# QMOTIONS OPTIM
###########################
$optim_qanswers_tab = array();

$optim_qanswers_tab["191"]["1018"] = array("Id" => "1018", "Answer" => "non", "MotionId" => "191", "Price" => "0");
$optim_qanswers_tab["191"]["1017"] = array("Id" => "1017", "Answer" => "oui", "MotionId" => "191", "Price" => "1");
$optim_qanswers_tab["191"]["1016"] = array("Id" => "1016", "Answer" => "je ne sais pas", "MotionId" => "191", "Price" => "0");



function getQMotion($catId, $q)
{
	global $NB_QUESTIONS;

	# si on arrive à la dernière question (cas où le nb de question est fixe)
	# inutile de faire de requête, on retourne directement faux
	if ($q == $NB_QUESTIONS)
		return false;
	else
	{

$tab["186"]["0"] = array("MotionId" => "191", "Category" => "186", "Title" => "Lens va-t-il prendre sa revanche sur Paris pour les Quarts de Finale de la Coupe de la Ligue ?", "Type" => "1");

		
		return $tab[$catId][$q];
	}
}

function getQMotionTypesAnswers($motionId)
{
	global $optim_qanswers_tab;
	
	return $optim_qanswers_tab[$motionId];
}

function getQRightMotionTypesAnswers($motionId, $rep)
{
	global $optim_qanswers_tab;
	
	return $optim_qanswers_tab[$motionId][$rep];
}

###########################
# QCATEGORIES OPTIM
###########################

function getQPeriodCategories(&$tabPeriodCategories)
{

$tabPeriodCategories["186"]=array("CategoryId"=>"186", "Container" => "1", "Name" => "Sondages 19/01", "ShowTime" => "2009-01-12 11:00:00", "EndTime" => "2009-01-19 11:00:00");


	return 

"186"
	
	;
}

function getQActualCategory()
{
	return 
"186"
	;
}

?>